﻿
table.entry {
border-bottom: 1px solid transparent;
width:1024px;
}



table.entry td {    

}

table.entry td.Col120 {    
    width:120px;

}


table.entry td.Col1 {    
    width:150px;

}

table.entry td.Col2 {    
    width:300px;

}

table.entry td.Col3 {    
    width:100px;

}

table.entry td.Col4 {    
    width:130px;

}

table.entry td.Col5 {    
    width:80px;

}

table.entry td.Col6 {
}

table.entry td.Col7 {    
    width:130px;

}
table.entry td.Memo {    
    width:680px;

}

.TextEdit {
    width:300px;

}

.entry tr.entryRow {
    height:28px;
}

.entry tr.entryRowMemo {
    height:72px;
}


.entry tr.entryRowSmallMemo {
    height:52px;
}

td.col1_200 {
    width:200px;
}

td.col1_140 {
    width:140px;

}

td.col_300 {
    width:300px;
}

.navbar {
    margin-top :2px;
    margin-bottom :2px;
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px; 
    }

.navtable {
    width:100%;
}

navtable.navcol {
    width:150px;
}

navtable.navcol220 {
    width:220px;
}

.tablenavbarcol {
    width:175px;
}

.tableeditcol1 {
    width:150px;
   vertical-align:top;
}

.tableeditcol2 {
    width:550px;
}


table.visits {
border-bottom: 6px solid transparent;
width:100%;
}


.actionbar {
    width: 100%;
    column-count: 6;
    /*display: inline;*/
}

.actionbarBtn {
    width: 200px;
    /*display: inline;*/
}
